@import 'mixins';
@import 'variables';

 .instagram{
    margin-top: 4rem;
    &__title{
        @extend %text-title;
        color:$color-title;
    };
    &__link{
        display: none;
        @include mq('tablet'){
            display: block;
            font-weight: 700;
            font-size: 13px;
            color: $color-title;
            text-transform: uppercase;
        }
    }
    &__text{
        @include mq('tablet'){
            display: flex;
            justify-content: space-between;
        }
    } 
}
.instagram__foto{
    display: none;
    width: 100%;
    @include mq('tablet'){
        width: 33%; 
    };
    @include mq('desktop'){
        width: 26%; 
    }
    &--wraper{
        margin-top: 1rem;
        display: flex;
        gap:0.6rem;
        justify-content: center;
    };
    &:first-child{
        display: block;
    }
    @include mq('tablet'){
        &:not(:last-child){
            display: block;
        }
    }
    @include mq('desktop'){
        display: block;
    }
}
.img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}